local fn = _gn(0x3B5107353267D7A1)
--- statId: see 0xC48FE1971C9743FF
-- @param statId :
-- @param value :
-- @param p2 :
function Global.StatIdSetBool(value, p2)
	return _in2(fn, _i, value, p2, _r)
end
